PANIC_NAND_WAIT(9)

NAME
panic_nand_wait - [GENERIC] wait until the command is done

SYNOPSIS

void panic_nand_wait(struct mtd_info * mtd, struct nand_chip * chip, unsigned long timeo);

ARGUMENTS

mtd
    MTD device structure

chip
    NAND chip structure

timeo
    timeout

DESCRIPTION

Wait for command done. This is a helper function for nand_wait used when we are in interrupt context. May happen when in panic and trying to write an oops through mtdoops.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT